div.widget.project-support {
    position: relative;
    overflow: visible;
}

/* Detalle de la linea roja (y otras cosillas) en el supertitle del termometro*/
div.widget.project-support h4.supertitle {
    border-bottom: 1px solid #96238F !important;
}

div.widget.project-support dl {
    margin: 0;
    padding: 0 0 0 20px;
    float: left;
    margin-left: 5px;
}

body.js div.widget.project-support dl {
    padding-left: 0;
}

div.widget.project-support dl {
    font-size: 16px;
}

div.widget.project-support dl dt {
    margin-top: .8em;
}

div.widget.project-support dl dt,
div.widget.project-support dl dd {
    text-transform: uppercase;
    font-size: 11px;
    display: block;
    min-height: 1.5em;
    line-height: 1.5em;
    margin-left: 76px;
}

div.widget.project-support dl dd * {   
    font-weight: bold;
    font-size: 16px;
}

div.widget.project-support dl dt.optimum{
	color:#BB70B6;
}

div.widget.project-support dl dt.optimum,
div.widget.project-support dl dt.minimum {
    width: 48px;
    float: left;
    margin-left: 0;
    line-height: 45px;
    height: 45px;
    margin-top: 0;
    text-indent: 10px;
    background: no-repeat left center;    
}



div.widget.project-support dl dt.optimum {
    background-image: url('/view/css/project/widget/support/here-optimum.png');
    margin-right: 26px;
}

div.widget.project-support dl dt.minimum {
    background-image: url('/view/css/project/widget/support/here-minimum.png');
    clear: left;
    margin-right: 26px;
}

div.widget.project-support dl dd.optimum,
div.widget.project-support dl dd.minimum {
    float: left;
    margin-left: 0;
    line-height: 45px;    
    height: 45px;
    margin-top: 0;
    display: inline-block;
}

div.widget.project-support dl dd.optimum strong{
	color:#BB70B6;
}

div.widget.project-support dl dd.optimum strong,
div.widget.project-support dl dd.minimum strong {
    font-size: 30px;
}

div.widget.project-support dl dd.optimum span.euro,
div.widget.project-support dl dd.minimum span.euro {
    display: none;
}

div.widget.project-support dl dt.minimum,
div.widget.project-support dl dd.minimum {
    color: #96238F;
}

div.widget.project-support dl dt.reached {
    clear: both;
}

div.widget.project-support dl dd.reached {        
    padding-right: 20px;
    display: inline-block;
	color:#96238F;
}

div.widget.project-support dl dd.reached span.euro {
    display: none;
}

div.widget.project-support dl dt.supporters,
div.widget.project-support dl dd.supporters {
    color: #313b96;
}

/* Animated/static meter */
div.widget.project-support > div.meter {
    overflow: visible;
	margin-top: 20px;
}

body.project-show div#main > div.side > div.widget h3.title.ronda {
	color:#20B3B2;
	position:absolute;
	top: 55px;
	right:15px;
    text-transform: lowercase;
}

body.project-show div#main > div.side > div.widget h3.title.ronda {
    text-transform: none;
}

div.widget.project-support div.graph {
    background: url('/view/css/project/widget/support/over.png') no-repeat center top;
    width: 26px;
    overflow: visible;            
    border-bottom: 2px solid #20B3B2;
    font-size: 0;
    margin-left: 14px;
/*    margin-top: 22px; */
    float: left;
    padding-top: 22px;
}

div.widget.project-support div.graph > div.optimum,
div.widget.project-support div.graph > div.minimum {
    width: 26px;
    overflow: visible;
}

div.widget.project-support div.graph > div.optimum {
    background: url('/view/css/project/widget/support/optimum.png') no-repeat center top;
    height: 45px;
}

div.widget.project-support div.graph > div.minimum {    
    background: url('/view/css/project/widget/support/minimum.png') no-repeat center top;
    position: relative;    
    min-height: 145px !important;
}

div.widget.project-support div.graph > div.minimum > div.done {
    background: url('/view/css/project/widget/support/done.png') no-repeat bottom;
    position: absolute;
    bottom: 0;
    width: 100%;
    overflow: visible;
}

div.widget.project-support div.meter.ver div.graph .minimum .done {
    max-height: 212px;
}

div.widget.project-support div.graph > div.minimum > div.done strong {
    background: url('/view/css/project/widget/support/marker.png') no-repeat center center;
    width: 30px;  
    padding: 0 8px 0 4px;
    height: 20px;    
    margin-top: -9px;    
    color: white;    
    font-size: 9px;
    font-weight: normal;    
    line-height: 20px;
    margin-left: -16px;    
    text-align: center;
	display: block;
	letter-spacing: 0.2em;
}

div.widget.project-support div.buttons {
    padding: 1em 0 0;
    clear: both;
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}

div.widget.project-support a.button {    
    margin: 0;
}

div.widget.project-support a.more {
    float: right;
    text-decoration: none;
	position: relative;
	top: 16px;
}

/* Tagmark termometro */
div.widget.project-support div.tagmark {
    position: absolute;
    z-index: 9999;
    text-align: left;
    color: #ffffff;
    font-size: 1.2em;
    font-weight: normal;
    text-transform: uppercase;
    margin-left: -20px;
    top: 0px;
    width: 235px;
    height: 40px;
    padding: 0 30px 0px 38px;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 40px;
}

div.widget.project-support div.tagmark.aqua {
    background:url('/view/css/project/long_tagmark_aqua.png') left top no-repeat;
}

div.widget.project-support div.tagmark.green {
    background:url('/view/css/project/long_tagmark_green.png') left top no-repeat;
}

div.widget.project-support div.tagmark.red {
    background:url('/view/css/project/long_tagmark_red.png') left top no-repeat;
}

div.widget.project-support div.tagmark.violet {
    background:url('/view/css/project/long_tagmark_violet.png') left top no-repeat;
}

div.widget.project-support div.tagmark.grey {
    background:url('/view/css/project/long_tagmark_grey.png') left top no-repeat;
}

/* tipografia pequeña para que quepa todo */
div.widget.project-support div.tagmark span.small {
    font-size: 0.8em !important;
    font-weight: normal !important;
	line-height: normal;
    display:block;
}

/* Dos lineas para el en marcha y aun puedes */
div.widget.project-support div.tagmark.twolines {
    padding-top: 6px !important;
}
/** Fin tagmark **/

div.widget.project-support div.currency {
    height: 15px;    
    position: relative;
    float:left; 
    padding-left:2px; 
    padding:5px;
    width:140px;  
    font-size:11px; 
    font-weight: normal;
    z-index: 200;
    margin-left:116px;
    
} 

div.widget.project-support div.currency {
    background: transparent url('header/down-black.png') no-repeat right 30px;
    position: absolute;
    top: 91px;
}

div.widget.project-support div.currency .symbol {
    float:left; 
    font-weight: bold; 
    color:#96238F;
}

div.widget.project-support div.currency .change {
    margin-left:5px; 
    float:left; 
    width:85px;
}

div.widget.project-support div.currency hr {
    width:10px; 
    float:left; 
    border: 0; 
    border-top: 1px solid; 
    margin-right: 5px;
}

div.widget.project-support div.currency > a {
    padding: .5em .8em;
    font-size: 11px;
    height: 40px;
    line-height: 40px;
    display: inline-block;    
}



div.widget.project-support div.currency > a{
    padding-right:30px;
    position:relative;
    top:-3px;
}


div.widget.project-support div.currency:hover {
    background-image: url('header/down-white.png');
}

div.widget.project-support div.currency > div {
    display: none;
}

div.widget.project-support div.currency:hover > div{
    display: block;
    position: absolute;
    z-index: 200;
    right: 0;
    min-width: 100%;
    top: 100%;
}

div.widget.project-support div.currency > div > ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #ffffff;


}

div.widget.project-support div.currency > div > ul > li {
    border-top: 2px solid #faf4f9; 
    font-size: 11px;   
}

div.widget.project-support div.currency > div > ul > li * {
    text-transform: none;
    font-size:11px;
    font-weight: bold; 
    color:#96238F;
}

div.widget.project-support div.currency > div > ul > li > a {
    display: block;    
    padding: .3em 0.5em;
    z-index: 200;
    text-decoration: none;

}


div.widget.project-support div.currency > div > ul > li > a:hover {
    background-color: #faf4f9;
    
}

div.widget.project-support dl dt.minimum {
    margin-bottom: 30px;
}
